Accumulo 1.6 (CDH5) not available for Ubuntu 14.04 (Trusty Tahr)

If you want to deploy a CDH5 Cluster including Accumulo 1.6 on Ubuntu, you will need to stick to Ubuntu 12.04 Precise Pangolin for the time being. Although Cloudera Manager and CDH5 documentation state that packages / parcels for Ubuntu 14.04.1 LTS (Trusty Tahr) are available, you won’t be able to install Accumulo 1.6 on top of it because the trusty parcel is missing.

You can check the availability of CDH5 and Accumulo 1.6 parcels here: